Subject: Re: Selection Email
From: Ravi Goyal <[email-masked]>
To: [email-masked]
Date: Tue, 2 Mar 2021 17:11:59 +0530

Dear Neeraja,

As per below mail I have cleared the screening test. Please find the
attachment for the same. And also find my updated profile for your
reference.

I have sent many times . But I am not getting any positive response from
your side. I am waiting for your response.

Thanks & Regards:-
Ravi Goyal
9996066232

On Tue, Mar 2, 2021, 4:30 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=UPuQVH3ASXAQK+JzFcQp3JPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>